I run IOS 10.9.5 on an older Mac. Is Firefox 78.15 as far as I can go with updates?

My bank requires Firefox version 104 now to log-in for security. I have an older Mac, running IOS 10.9.5 (can't update any further) and Firefox 78.15.0. Am I stuck buying… (read more)

My bank requires Firefox version 104 now to log-in for security. I have an older Mac, running IOS 10.9.5 (can't update any further) and Firefox 78.15.0. Am I stuck buying a new Mac?

Asked by guzzirider06 1 month ago

Last reply by jscher2000 - Support Volunteer 1 month ago

Add on

Français Language Pack by Mozilla Firefox Installation aborted because the add-on appears to be corrupt. Add ESET Password Manager browser extension Download Password Man… (read more)

Français Language Pack by Mozilla Firefox

Installation aborted because the add-on appears to be corrupt.

Add ESET Password Manager browser extension Download Password Manager

Download and install Password Manager as an app or as an extension for your browser.

file could not be installed appears to be corrupted could you help to install these extensions thanks

web pages not opening

I am no IT expert, and I am unable to open web pages , I have cleared history and cache , but it does not make any difference, I have a mac ios desk top pc , I have tried… (read more)

I am no IT expert, and I am unable to open web pages , I have cleared history and cache , but it does not make any difference, I have a mac ios desk top pc , I have tried to access troubleshooit , no luck there either, very bemused

Asked by William Hawker 4 months ago

Last reply by Paul 4 months ago

I'm locked out of my developer account

Trying to login to update one of my many published Firefox plugins. It won't take any code from Google Authenticator (Firefox channel), and it won't take any of my saved … (read more)

Trying to login to update one of my many published Firefox plugins. It won't take any code from Google Authenticator (Firefox channel), and it won't take any of my saved recovery codes for Firefox. What's going on? I can't even get any support or ask a question from that account.

BTW, the email for the account in question is [edited email from public] @gmail.com

Of course, I can leave the plugins unsupported, but I don't think that's what you want. Any help will be welcome.

F. Ruiz

Asked by fruizg 5 months ago

Last reply by Paul 5 months ago

  • Archived

Loss of Firefox settings every reboot

How do I stop Firefox from erasing all my preferences and customizations and forcing me to sign in every time I reboot my iMac? It never required this before there so ca… (read more)

How do I stop Firefox from erasing all my preferences and customizations and forcing me to sign in every time I reboot my iMac? It never required this before there so called upgrade which has me on the verge of looking for a new browsers. Thanks

Asked by dwbones 1 year ago

Last reply by FredMcD 1 year ago

  • Archived

Wordpress "justify" not working

I run a blog on WordPress and while editing a blog post I tried to "justify" the paragraph but it did not work. I previously used chrome in which it worked, but in Firef… (read more)

I run a blog on WordPress and while editing a blog post I tried to "justify" the paragraph but it did not work. I previously used chrome in which it worked, but in Firefox it seems that its is not working.

Asked by Najm Us Saqib 2 years ago

Last reply by jonzn4SUSE 1 year ago